## r-bioc-summarizedexperiment 1.0.0

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.0.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès 
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.21.8), Biobase
Imports: BiocGenerics (>= 0.15.3), S4Vectors (>= 0.7.11), IRanges,
        GenomeInfoDb
Suggests: annotate, AnnotationDbi, GenomicFeatures, BiocStyle, knitr,
        rmarkdown, jsonlite, rhdf5
VignetteBuilder: knitr
License: Artistic-2.0
Collate: Assays-class.R SummarizedExperiment0-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        readKallisto.R zzz.R
NeedsCompilation: no
Packaged: 2015-10-14 04:31:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.0.0-1) unstable; urgency=low

  * Initial release (closes: #803616)

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 22:52:41 +0100

=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomicranges (>= 1.22.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase (>= 2.26.0),
         r-bioc-genomicranges (>= 1.22.0)
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-shortread
Restrictions: allow-stderr

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html .*/SummarizedExperiment_([\d\.]+)\.tar\.gz

## r-bioc-summarizedexperiment 1.2.0

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.2.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès 
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.23.15), Biobase
Imports: utils, stats, BiocGenerics (>= 0.15.3), S4Vectors (>= 0.9.36),
        IRanges (>= 2.5.26), GenomeInfoDb
Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
        digest, jsonlite, rhdf5, airway
VignetteBuilder: knitr
License: Artistic-2.0
Collate: utils.R Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        readKallisto.R zzz.R
NeedsCompilation: no
Packaged: 2016-05-04 06:19:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Fix versioned Depends

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 19:12:19 +0200

r-bioc-summarizedexperiment (1.0.2-3) unstable; urgency=medium

  * Skip test needing unpackaged database (thanks to Gordon Ball
    <gordon@chronitis.net> for the hint)

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 20:27:21 +0200

r-bioc-summarizedexperiment (1.0.2-2) unstable; urgency=medium

  * Add missing Depends to autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 08:41:09 +0200

r-bioc-summarizedexperiment (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix dependencies of autopkgtest
  * Increased versioned Depends r-bioc-genomicranges

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 22:38:57 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                cdbs,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicranges (>= 1.22.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
+               r-bioc-genomicranges (>= 1.24.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html
 
@@ -18,7 +18,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          r-bioc-biobase (>= 2.26.0),
-         r-bioc-genomicranges (>= 1.22.0)
+         r-bioc-genomicranges (>= 1.24.0)
+Recommends: r-bioc-annotate
 Description: BioConductor assay container
  The SummarizedExperiment container contains one or more assays, each
  represented by a matrix-like object of numeric or other mode. The rows

## r-bioc-summarizedexperiment 1.4.0

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.4.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.23.15), Biobase
Imports: utils, stats, Matrix, BiocGenerics (>= 0.15.3), S4Vectors (>=
        0.11.7), IRanges (>= 2.7.2), GenomeInfoDb
Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
        digest, jsonlite, rhdf5, airway, RUnit
VignetteBuilder: knitr
License: Artistic-2.0
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R readKallisto.R zzz.R
NeedsCompilation: no
Packaged: 2016-10-17 23:58:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.4.0-2) unstable; urgency=medium

  * Exclude more parts of test suite which fail due to missing data package
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 18:43:53 +0100

r-bioc-summarizedexperiment (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * New Build-Depends: r-cran-matrix
  * New versioned Build-Depends: r-bioc-s4vectors (>= 0.11.7),
    r-bioc-iranges (>= 2.7.2),

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 21:57:26 +0200

=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomicranges (>= 1.24.0),
               r-bioc-s4vectors (>= 0.11.7),
               r-bioc-iranges (>= 2.7.2),
               r-cran-matrix
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Homepage: https://bioconductor.org/packages/SummarizedExperiment/

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html .*/SummarizedExperiment_([\d\.]+)\.tar\.gz

## r-bioc-summarizedexperiment 1.6.3

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.6.3
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.27.22), Biobase,
        DelayedArray (>= 0.1.9)
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
        S4Vectors (>= 0.13.13), IRanges (>= 2.7.2), GenomeInfoDb (>=
        1.11.4)
Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
        digest, jsonlite, rhdf5, HDF5Array (>= 1.4.8), airway, RUnit
VignetteBuilder: knitr
License: Artistic-2.0
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R readKallisto.R
        saveHDF5SummarizedExperiment.R zzz.R
NeedsCompilation: no
Packaged: 2017-05-29 00:08:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.6.3-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:44:58 +0000

r-bioc-summarizedexperiment (1.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add new Build-Depends: r-bioc-delayedarray

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Jun 2017 16:16:24 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomicranges (>= 1.24.0),
+               r-bioc-iranges (>= 2.7.2),
                r-bioc-s4vectors (>= 0.11.7),
-               r-bioc-iranges (>= 2.7.2),
+               r-bioc-delayedarray,
                r-cran-matrix
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/

## r-bioc-summarizedexperiment 1.8.0

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.8.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.29.14), Biobase,
        DelayedArray (>= 0.3.20)
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
        S4Vectors (>= 0.13.13), IRanges (>= 2.11.17), GenomeInfoDb (>=
        1.13.1)
Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
        digest, jsonlite, rhdf5, HDF5Array (>= 1.5.8), airway, RUnit
VignetteBuilder: knitr
License: Artistic-2.0
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R readKallisto.R
        saveHDF5SummarizedExperiment.R zzz.R
NeedsCompilation: no
Packaged: 2017-10-31 00:24:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned Build-Depends: r-bioc-genomicranges (>= 1.29.14),
                                  r-bioc-delayedarray (>= 0.3.20)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 19:03:16 +0100

r-bioc-summarizedexperiment (1.6.5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:07:43 +0200

=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicranges (>= 1.24.0),
+               r-bioc-genomicranges (>= 1.29.14),
                r-bioc-iranges (>= 2.7.2),
-               r-bioc-s4vectors (>= 0.11.7),
-               r-bioc-delayedarray,
+               r-bioc-s4vectors,
+               r-bioc-delayedarray (>= 0.3.20),
                r-cran-matrix
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-summarizedexperiment.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
 
 Package: r-bioc-summarizedexperiment
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor assay container

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html .*/SummarizedExperiment_([\d\.]+)\.tar\.gz

## r-bioc-summarizedexperiment 1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.8.0
+Version: 1.8.1
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -27,4 +27,4 @@
         makeSummarizedExperimentFromDataFrame.R readKallisto.R
         saveHDF5SummarizedExperiment.R zzz.R
 NeedsCompilation: no
-Packaged: 2017-10-31 00:24:34 UTC; biocbuild
+Packaged: 2017-12-19 01:04:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 09:02:45 +0100

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomicranges (>= 1.29.14),
                r-bioc-iranges (>= 2.7.2),
                r-bioc-s4vectors,
-               r-bioc-delayedarray (>= 0.3.20),
+               r-bioc-delayedarray,
                r-cran-matrix
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-summarizedexperiment.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/

## r-bioc-summarizedexperiment 1.10.1+dfsg

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.10.1
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.31.17), Biobase,
        DelayedArray (>= 0.3.20)
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
        S4Vectors (>= 0.17.25), IRanges (>= 2.13.16), GenomeInfoDb (>=
        1.13.1)
Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
        digest, jsonlite, rhdf5, HDF5Array (>= 1.7.5), airway, RUnit
VignetteBuilder: knitr
License: Artistic-2.0
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R
        makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
NeedsCompilation: no
Packaged: 2018-05-11 00:29:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.10.1+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 21:43:41 +0200

r-bioc-summarizedexperiment (1.10.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 08:37:23 +0200

r-bioc-summarizedexperiment (1.10.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:03:00 +0200

r-bioc-summarizedexperiment (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 10:55:26 +0200

=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges (>= 1.31.17),
               r-bioc-biobase,
               r-bioc-delayedarray,
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.15.3),
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.16),
               r-bioc-genomeinfodb (>= 1.13.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
Homepage: https://bioconductor.org/packages/SummarizedExperiment/

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.

## r-bioc-summarizedexperiment 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,20 +4,21 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.10.1
+Version: 1.12.0
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
-Depends: R (>= 3.2), methods, GenomicRanges (>= 1.31.17), Biobase,
+Depends: R (>= 3.2), methods, GenomicRanges (>= 1.33.6), Biobase,
         DelayedArray (>= 0.3.20)
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
         S4Vectors (>= 0.17.25), IRanges (>= 2.13.16), GenomeInfoDb (>=
         1.13.1)
 Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
-        digest, jsonlite, rhdf5, HDF5Array (>= 1.7.5), airway, RUnit
+        digest, jsonlite, rhdf5, HDF5Array (>= 1.7.5), airway, RUnit,
+        testthat
 VignetteBuilder: knitr
 License: Artistic-2.0
 Collate: Assays-class.R SummarizedExperiment-class.R
@@ -26,5 +27,10 @@
         nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
+git_url: https://git.bioconductor.org/packages/SummarizedExperiment
+git_branch: RELEASE_3_8
+git_last_commit: 5f84168
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-05-11 00:29:37 UTC; biocbuild
+Packaged: 2018-10-31 00:43:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 22:37:22 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.31.17),
+               r-bioc-genomicranges (>= 1.33.6),
                r-bioc-biobase,
                r-bioc-delayedarray,
                r-cran-matrix,
@@ -14,7 +14,7 @@
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.16),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html .*/SummarizedExperiment_([\d\.]+)\.tar\.gz

## r-bioc-summarizedexperiment 1.14.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.12.0
+Version: 1.14.1
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -28,9 +28,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_8
-git_last_commit: 5f84168
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 2c68d99
+git_last_commit_date: 2019-07-30
+Date/Publication: 2019-07-31
 NeedsCompilation: no
-Packaged: 2018-10-31 00:43:27 UTC; biocbuild
+Packaged: 2019-08-01 01:09:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.14.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2019 08:39:41 +0200

r-bioc-summarizedexperiment (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:08:25 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.33.6),
@@ -14,7 +14,7 @@
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.16),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/

## r-bioc-summarizedexperiment 1.16.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.14.1
+Version: 1.16.1
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -13,7 +13,7 @@
 Depends: R (>= 3.2), methods, GenomicRanges (>= 1.33.6), Biobase,
         DelayedArray (>= 0.3.20)
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
-        S4Vectors (>= 0.17.25), IRanges (>= 2.13.16), GenomeInfoDb (>=
+        S4Vectors (>= 0.23.20), IRanges (>= 2.13.16), GenomeInfoDb (>=
         1.13.1)
 Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
@@ -28,9 +28,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_9
-git_last_commit: 2c68d99
-git_last_commit_date: 2019-07-30
-Date/Publication: 2019-07-31
+git_branch: RELEASE_3_10
+git_last_commit: 1004fc2
+git_last_commit_date: 2019-12-19
+Date/Publication: 2019-12-19
 NeedsCompilation: no
-Packaged: 2019-08-01 01:09:09 UTC; biocbuild
+Packaged: 2019-12-20 02:27:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.16.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Dec 2019 08:27:48 +0100

r-bioc-summarizedexperiment (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 09:03:03 +0100

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                r-bioc-delayedarray,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-s4vectors (>= 0.23.20),
                r-bioc-iranges (>= 2.13.16),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-digest, r-bioc-annotate
Restrictions: allow-stderr

## r-bioc-summarizedexperiment 1.18.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.16.1
+Version: 1.18.2
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -13,7 +13,7 @@
 Depends: R (>= 3.2), methods, GenomicRanges (>= 1.33.6), Biobase,
         DelayedArray (>= 0.3.20)
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
-        S4Vectors (>= 0.23.20), IRanges (>= 2.13.16), GenomeInfoDb (>=
+        S4Vectors (>= 0.25.14), IRanges (>= 2.21.6), GenomeInfoDb (>=
         1.13.1)
 Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
@@ -28,9 +28,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_10
-git_last_commit: 1004fc2
-git_last_commit_date: 2019-12-19
-Date/Publication: 2019-12-19
+git_branch: RELEASE_3_11
+git_last_commit: e22fafe
+git_last_commit_date: 2020-07-09
+Date/Publication: 2020-07-09
 NeedsCompilation: no
-Packaged: 2019-12-20 02:27:41 UTC; biocbuild
+Packaged: 2020-07-10 00:43:40 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.18.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 09:10:56 +0200

r-bioc-summarizedexperiment (1.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 May 2020 11:12:06 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.33.6),
@@ -11,13 +12,14 @@
                r-bioc-delayedarray,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.23.20),
-               r-bioc-iranges (>= 2.13.16),
+               r-bioc-s4vectors (>= 0.25.14),
+               r-bioc-iranges (>= 2.21.6),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
+Rules-Requires-Root: no
 
 Package: r-bioc-summarizedexperiment
 Architecture: all

## r-bioc-summarizedexperiment 1.20.0+dfsg

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
URL: https://bioconductor.org/packages/SummarizedExperiment
BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
Version: 1.20.0
License: Artistic-2.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.2), methods, MatrixGenerics (>= 1.1.3), GenomicRanges
        (>= 1.41.5), Biobase
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
        S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
        1.13.1), DelayedArray (>= 0.15.10)
Suggests: HDF5Array (>= 1.7.5), annotate, AnnotationDbi, hgu95av2.db,
        GenomicFeatures, TxDb.Hsapiens.UCSC.hg19.knownGene, jsonlite,
        rhdf5, airway, BiocStyle, knitr, rmarkdown, RUnit, testthat,
        digest
VignetteBuilder: knitr
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R
        makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
git_url: https://git.bioconductor.org/packages/SummarizedExperiment
git_branch: RELEASE_3_12
git_last_commit: 874aa87
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:49:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 10:01:48 +0100

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.33.6),
+               r-bioc-matrixgenerics,
+               r-bioc-genomicranges (>= 1.41.5),
                r-bioc-biobase,
-               r-bioc-delayedarray,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.25.14),
-               r-bioc-iranges (>= 2.21.6),
-               r-bioc-genomeinfodb (>= 1.13.1)
+               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-iranges (>= 2.23.9),
+               r-bioc-genomeinfodb (>= 1.13.1),
+               r-bioc-delayedarray (>= 0.15.10)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git

## r-bioc-summarizedexperiment 1.24.0+dfsg

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
URL: https://bioconductor.org/packages/SummarizedExperiment
BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
Version: 1.24.0
License: Artistic-2.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 4.0.0), methods, MatrixGenerics (>= 1.1.3),
        GenomicRanges (>= 1.41.5), Biobase
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
        S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
        1.13.1), DelayedArray (>= 0.15.10)
Suggests: HDF5Array (>= 1.7.5), annotate, AnnotationDbi, hgu95av2.db,
        GenomicFeatures, TxDb.Hsapiens.UCSC.hg19.knownGene, jsonlite,
        rhdf5, airway, BiocStyle, knitr, rmarkdown, RUnit, testthat,
        digest
VignetteBuilder: knitr
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R combine-methods.R
        findOverlaps-methods.R nearest-methods.R
        makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R
        makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
git_url: https://git.bioconductor.org/packages/SummarizedExperiment
git_branch: RELEASE_3_14
git_last_commit: d37f193
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:55:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 10:31:59 +0100

r-bioc-summarizedexperiment (1.22.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/u/metadata:
    - Remove obsolete fields Contact, Name (already
      present in machine-readable debian/copyright).
    - Added registry entries

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:14:21 +0200

=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                r-bioc-genomicranges (>= 1.41.5),
                r-bioc-biobase,
                r-cran-matrix,
-               r-bioc-biocgenerics (>= 0.15.3),
+               r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-s4vectors (>= 0.27.12),
                r-bioc-iranges (>= 2.23.9),
-               r-bioc-genomeinfodb (>= 1.13.1),
+               r-bioc-genomeinfodb,
                r-bioc-delayedarray (>= 0.15.10)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/

## r-bioc-summarizedexperiment 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/SummarizedExperiment
 BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
-Version: 1.24.0
+Version: 1.26.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
@@ -16,12 +16,12 @@
 Depends: R (>= 4.0.0), methods, MatrixGenerics (>= 1.1.3),
         GenomicRanges (>= 1.41.5), Biobase
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
-        S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
+        S4Vectors (>= 0.33.7), IRanges (>= 2.23.9), GenomeInfoDb (>=
         1.13.1), DelayedArray (>= 0.15.10)
 Suggests: HDF5Array (>= 1.7.5), annotate, AnnotationDbi, hgu95av2.db,
         GenomicFeatures, TxDb.Hsapiens.UCSC.hg19.knownGene, jsonlite,
-        rhdf5, airway, BiocStyle, knitr, rmarkdown, RUnit, testthat,
-        digest
+        rhdf5, airway (>= 1.15.1), BiocStyle, knitr, rmarkdown, RUnit,
+        testthat, digest
 VignetteBuilder: knitr
 Collate: Assays-class.R SummarizedExperiment-class.R
         RangedSummarizedExperiment-class.R intra-range-methods.R
@@ -31,9 +31,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_14
-git_last_commit: d37f193
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: c8cbd3b
+git_last_commit_date: 2022-04-28
+Date/Publication: 2022-04-29
 NeedsCompilation: no
-Packaged: 2021-10-26 22:55:35 UTC; biocbuild
+Packaged: 2022-04-29 22:09:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-summarizedexperiment (1.26.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 10:55:05 +0200

## r-bioc-summarizedexperiment 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,11 +8,15 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/SummarizedExperiment
 BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
-Version: 1.26.1
+Version: 1.28.0
 License: Artistic-2.0
 Encoding: UTF-8
-Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+Authors@R: c(
+	person("Martin", "Morgan", role="aut"),
+	person("Valerie", "Obenchain", role="aut"),
+	person("Jim", "Hester", role="aut"),
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"))
 Depends: R (>= 4.0.0), methods, MatrixGenerics (>= 1.1.3),
         GenomicRanges (>= 1.41.5), Biobase
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
@@ -31,9 +35,14 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_15
-git_last_commit: c8cbd3b
-git_last_commit_date: 2022-04-28
-Date/Publication: 2022-04-29
+git_branch: RELEASE_3_16
+git_last_commit: ba55dac
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-29 22:09:29 UTC; biocbuild
+Packaged: 2022-11-01 23:10:02 UTC; biocbuild
+Author: Martin Morgan [aut],
+  Valerie Obenchain [aut],
+  Jim Hester [aut],
+  Hervé Pagès [aut, cre]
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>

=== debian/changelog ===
r-bioc-summarizedexperiment (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:22:51 +0100

=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                r-bioc-biobase,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.37.0),
-               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-s4vectors (>= 0.33.7),
                r-bioc-iranges (>= 2.23.9),
                r-bioc-genomeinfodb,
                r-bioc-delayedarray (>= 0.15.10)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/

## r-bioc-summarizedexperiment 1.30.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/SummarizedExperiment
 BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
-Version: 1.28.0
+Version: 1.30.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -21,7 +21,7 @@
         GenomicRanges (>= 1.41.5), Biobase
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
         S4Vectors (>= 0.33.7), IRanges (>= 2.23.9), GenomeInfoDb (>=
-        1.13.1), DelayedArray (>= 0.15.10)
+        1.13.1), S4Arrays (>= 1.0.1), DelayedArray (>= 0.26.3)
 Suggests: HDF5Array (>= 1.7.5), annotate, AnnotationDbi, hgu95av2.db,
         GenomicFeatures, TxDb.Hsapiens.UCSC.hg19.knownGene, jsonlite,
         rhdf5, airway (>= 1.15.1), BiocStyle, knitr, rmarkdown, RUnit,
@@ -33,14 +33,14 @@
         findOverlaps-methods.R nearest-methods.R
         makeSummarizedExperimentFromExpressionSet.R
         makeSummarizedExperimentFromDataFrame.R
-        makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
+        makeSummarizedExperimentFromLoom.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_16
-git_last_commit: ba55dac
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 5d6a020
+git_last_commit_date: 2023-06-05
+Date/Publication: 2023-06-06
 NeedsCompilation: no
-Packaged: 2022-11-01 23:10:02 UTC; biocbuild
+Packaged: 2023-06-06 22:43:33 UTC; biocbuild
 Author: Martin Morgan [aut],
   Valerie Obenchain [aut],
   Jim Hester [aut],

=== debian/changelog ===
r-bioc-summarizedexperiment (1.30.2+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 20:45:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-bioc-summarizedexperiment
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -8,15 +9,15 @@
                dh-r,
                r-base-dev,
                r-bioc-matrixgenerics,
-               r-bioc-genomicranges (>= 1.41.5),
+               r-bioc-genomicranges,
                r-bioc-biobase,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-s4vectors (>= 0.33.7),
-               r-bioc-iranges (>= 2.23.9),
+               r-bioc-iranges,
                r-bioc-genomeinfodb,
-               r-bioc-delayedarray (>= 0.15.10)
-Standards-Version: 4.6.1
+               r-bioc-delayedarray (>= 0.26.3)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
